<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'se', version '2.1'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminseesallevents'] = 'Administráhtorat oidnet buot dáhpáhusaid';
$string['adminseesownevents'] = 'Administráhtorat leat dego eará geavaheaddjit';
$string['allcountrycodes'] = 'Buot riikakodat';
$string['autolang'] = 'Autodetektere giela';
$string['autologinguests'] = 'Logge sisa gussiid automáhtalaččat';
$string['backup_shortname'] = 'Geavat kursanama sihkkarvuođakopiijafiilanamas';
$string['badwordsdefault'] = 'Jus sierraheivehuvvon páhkka lea guorus, de geavahuvvo giellapáhka standárdapáhkka.';
$string['blocksettings'] = 'Hálddaš blohkaid';
$string['bloglevel'] = 'Blogga oinnolašvuohta';
$string['calendar_weekend'] = 'Vahkkoloahppabeaivvit';
$string['choosefiletoedit'] = 'Vállje fiilla maid áiggut rievdadit';
$string['clistatusdisabled'] = 'Stáhtus: deaktiverejuvvon';
$string['clistatusenabled'] = 'Stáhtus: aktiverejuvvon';
$string['configdefaultrequestcategory'] = 'Geavaheddjiid kursasávaldagat automáhtalaččat biddjojit dán kategoriijai';
$string['configemailchangeconfirmation'] = 'Bágge geavaheaddji geardduhit e-poastačujuhusa go dat rievdaduvvo.';
$string['configmaxeditingtime'] = 'Dát spesifisere man guhkes áigi olbmuin lea rievdadit čállosiid forumain, kommentáraid sátnelisttuide jna. Dábálaččat lea 30 min buorre áigi.';
$string['confignotloggedinroleid'] = 'Geavaheaddjit geat eai leat sisaloggejuvvon, meannuduvvojit dego sis livčče dát rolla. Guosserolla don várra háliidat dás? (Don sáhtát ráhkadit unnit eanet restriktiiva rollaid.) Jus geavaheaddji áigu čállit forumčállosa, de aŋkke ferte logget sisa.';
$string['configsectionmisc'] = 'Eará';
$string['configsectionrequestedcourse'] = 'Luohkkáohcamušat';
$string['configsitedefaultlicense'] = 'Standárda portálaliseansa';
$string['configvisiblecourses'] = 'Čájet kurssaid čihkkojuvvon kategoriijain';
$string['country'] = 'Standárda riika';
$string['courseoverview'] = 'Kursabajilgovva';
$string['courserequestnotifyemail'] = 'Geavaheaddji: {$a->user} bivdá ođđa kurssa ásahuvvot deike {$a->link}';
$string['courserequests'] = 'Kursasávaldagat';
$string['courses'] = 'Kurssat';
$string['coursesperpage'] = 'Kurssat juohke siiddus';
$string['cron_link'] = 'admin/cron';
$string['custommenu'] = 'Iešdefinerejuvvon fállu';
$string['custommenuitems'] = 'Iešdefinerejuvvon fálloelemeanttat';
$string['debug'] = 'Debug-dieđut';
$string['debugdisplay'] = 'Čájet debug-dieđut';
$string['defaultcity'] = 'Standárda báiki';
$string['defaultcity_help'] = 'Dát šaddá standárda báikenamma go ráhkaduvvojit ođđa geavaheaddjit.';
$string['defaultrequestcategory'] = 'Kursasávaldagaid standárakategoriija';
$string['deleteuser'] = 'Sihko geavaheaddji';
$string['editorfontlist'] = 'Fontalistu';
$string['editorhidebuttons'] = 'Čihkkojuvvon boalut';
$string['emoticonimagename'] = 'Gova namma';
$string['enablecourserequests'] = 'Aktivere kursasávaldagaid';
$string['enableglobalsearch'] = 'Aktivere globála ohcama';
$string['enablewebservices'] = 'Aktivere webbálvalusaid';
$string['errorwithsettings'] = 'Muhtun válljemat eai sáhttán vurkejuvvot meattáhusa geažil';
$string['filestoredin'] = 'Vurke fiilla dán máhppii:';
$string['filestoredinhelp'] = 'Gosa fiila vurkejuvvo';
$string['filtersettingsgeneral'] = 'Oppalaš filttarválljemat';
$string['frontpageroles'] = 'Váldosiidorollat';
$string['fullnamedisplay'] = 'Olles nama formáhtta';
$string['generalsettings'] = 'Oppalaš válljemat';
$string['gradebook'] = 'Árvosátnegirji';
$string['gradebookroles'] = 'Rollat árvosátnegirjjis';
$string['guestroleid'] = 'Guosserolla';
$string['hidefromstudents'] = 'Čiega studeanttaide';
$string['invalidsection'] = 'Gustomeahttun sekšuvdna';
$string['invaliduserchangeme'] = 'Geavaheaddjinamma "changeme" lea várrejuvvon -- don it sáhte ráhkadit kontto dainna.';
$string['ipblocked'] = 'Dát portála ii leat olámuttus dál.';
$string['lang'] = 'Standárdagiella';
$string['langcache'] = 'Gaskavurke giellafálu';
$string['langlist'] = 'Giellafálu giella';
$string['langmenu'] = 'Čájet giellafálu';
$string['langpackwillbeupdated'] = 'FUOM: Ođasmahttima áigge Moodle geahččala ođasmahttit buot installerejuvvon giellapáhkaid.';
$string['langstringcache'] = 'Gaskavurke buot giellaviđjjiid';
$string['languagesettings'] = 'Giellaválljemat';
$string['localetext'] = 'Portála dáhtonformáhta';
$string['localstringcustomization'] = 'Báikkálaš giellafiillat';
$string['location'] = 'Báiki';
$string['locationsettings'] = 'Báikeválljemat';
$string['messagingdeletereadnotificationsdelay'] = 'Sihko lohkkojuvvon dieđáhusaid';
$string['myprofile'] = 'Standárda profiilasiidu';
$string['navcourselimit'] = 'Kursarádjá';
$string['navshowallcourses'] = 'Čájet buot kurssaid';
$string['navshowcategories'] = 'Čájet kursakategoriijaid';
$string['noroles'] = 'Eai leat rollat';
$string['notloggedinroleid'] = 'Gussiid rolla';
$string['profilecategoryname'] = 'Kategoriijanamma (ferte leat mihtilmas)';
$string['profilecategorynamenotunique'] = 'Dát kategoriijanamma lea jo geavahusas';
$string['profilecreatecategory'] = 'Ráhkat ođđa kategoriijafiilla';
$string['profilecreatefield'] = 'Ráhkat ođđa profiilagietti';
$string['profiledeletecategory'] = 'Sihkkumin kategoriija';
$string['profiledescription'] = 'Gieddečilgehus';
$string['profileeditfield'] = 'Redigere profiilagietti: {$a}';
$string['profilefield'] = 'Profiilagieddi';
$string['profilefields'] = 'Geavaheaddji profiilagiettit';
$string['profilename'] = 'Namma';
$string['profilerequired'] = 'Lea go dát gieddi bákkolaš?';
$string['profileroles'] = 'Oinnolaš rollaprofiillat';
$string['profilesforenrolledusersonly'] = 'Profiillat dušše dieđihuvvon geavaheddjiide';
$string['profileshortname'] = 'Oanehis namma (mihtilmas)';
$string['profileshortnamenotunique'] = 'Dát oanehis namma lea jo geavahusas';
$string['profiling'] = 'Profileren';
$string['profilingautofrec'] = 'Automáhtalaš profileren';
$string['profilingenabled'] = 'Aktivere profilerema';
$string['profilingincluded'] = 'Profilere dáid';
$string['protectusernames'] = 'Čiega geavaheaddjinamaid';
$string['proxyuser'] = 'Proxygeavaheaddjinamma';
$string['requiremodintro'] = 'Gáibida aktivitehtačilgehusa';
$string['save'] = 'Vurke';
$string['savechanges'] = 'Vurke rievdadusaid';
$string['search'] = 'Oza';
$string['searchinsettings'] = 'Oza válljemiin';
$string['searchresults'] = 'Ohcanbohtosat';
$string['spelllanguagelist'] = 'Stávenreaiddu giellalistu';
$string['stickyblockscourseview'] = 'Kursasiidu';
$string['stripalltitletags'] = 'Sihko HTML-gilkoriid buot aktivitehtanamain';
$string['supportname'] = 'Support oktavuohtanamma';
$string['switchlang'] = 'Lonut giellamáhpa';
$string['timezone'] = 'Standárda áigeavádat';
$string['userpolicies'] = 'Geavaheaddjiprofiillat';
